/* tagBox - default skin */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
body,td,th,div {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	vertical-align: top;
	text-align: left;
	cursor: default;
}
div {
	overflow: hidden;
	word-wrap: break-word; /* IE ONLY */
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #333344;
	text-decoration: none;
	cursor: pointer;
}
a:active {
	color: #000000;
	text-decoration: none;
}
input {
	border: 1px solid #222222;
	background-color: #FAFAFA;
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-align: center;
	margin-bottom: 1px;
	cursor: default;
}
.taga {
	border-bottom: 1px solid #222222;
	background-color: #FAFAFA;
	padding: 1px 1px 1px 1px;
}
.tagb {
	border-bottom: 1px solid #222222;
	background-color: #F0F0F0;
	padding: 1px 1px 1px 1px;
}
.formarea {
	text-align: center;
	background-color: #F0F0F0;
	padding-top: 2px;
	padding-bottom: 2px;
}
.footer {
	text-align: center;
}
.inputname {
	width: 119px;
	margin-right: 1px;
}
.inputurl {
	width: 150px;
}
.inputmsg {
	width: 150px;
}
.inputbutton {
	width: 30px;
}